<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- menu items -->
    <string name="navMyRepos">Моји репозиторијуми</string>
    <string name="navStarredRepos">Омиљени репозиторијуми</string>
    <string name="navRepos">Репозиторијуми</string>
    <string name="navProfile">Профил</string>
    <string name="navSettings">Подешавања</string>
    <string name="navOrg">Организације</string>
    <string name="navAbout">О програму</string>
    <string name="navRate">Оцени GitNex</string>
    <string name="navLogout">Одјави ме</string>
    <string name="navAdministration">Instance Administration</string>
    <string name="navMyIssues">My Issues</string>
    <string name="navMostVisited">Most Visited Repos</string>
    <string name="navNotes">Notes</string>
    <!-- menu items -->
    <!-- page titles -->
    <string name="pageTitleNewRepo">Нови репозиторијум</string>
    <string name="pageTitleIssues">Тикети</string>
    <string name="pageTitleCreateOrganization">Нова организација</string>
    <string name="pageTitleCreateMilestone">Нова фаза</string>
    <string name="pageTitleCreateNewIssue">Нови тикет</string>
    <string name="pageTitleCreateLabel">Нова ознака</string>
    <string name="pageTitleCredits">Заслуге</string>
    <string name="pageTitleChooseBranch">Select Branch</string>
    <string name="pageTitleLabelUpdate">Ажурирај ознаку</string>
    <string name="pageTitleStarredRepos">Омиљени репозиторијуми</string>
    <string name="pageTitleCreateTeam">Нови тим</string>
    <string name="pageTitleAddEmail">Додај имејл-адресу</string>
    <string name="pageTitleNewFile">Нови фајл</string>
    <string name="pageTitleExplore">Претражи репозиторијуме</string>
    <string name="pageTitleAdministration">Administration</string>
    <string name="pageTitleNewPullRequest">New Pull Request</string>
    <string name="pageTitleUsers">Users</string>
    <!-- page titles -->
    <string name="repoName">Демо репозиторијум</string>
    <string name="repoDescription">Демо опис</string>
    <string name="orgName">Демо организација</string>
    <string name="newCreateButtonCopy">Креирај</string>
    <string name="newUpdateButtonCopy">Ажурирај</string>
    <string name="newRepoTintCopy">Назив</string>
    <string name="newRepoDescTintCopy">Опис</string>
    <string name="newRepoPrivateCopy">Приватни</string>
    <string name="newRepoOwner">Власник</string>
    <string name="newOrgTintCopy">Назив</string>
    <string name="newOrgDescTintCopy">Опис</string>
    <string name="userName">Корисничко име</string>
    <string name="passWord">Лозинка</string>
    <string name="btnLogin">Пријави ме</string>
    <string name="instanceUrl">URL инстанце</string>
    <string name="navigationDrawerOpen">Отвори навигацију</string>
    <string name="navigationDrawerClose">Затвори навигацију</string>
    <string name="protocol">Protocol</string>
    <string name="urlInfoTooltip">1- Choose the correct protocol(https or http). \n2- Enter instance url e.g: try.gitea.io. \n3- If you have enabled 2FA for your account, enter the code in the OTP Code field. \n4- For HTTP basic auth use USERNAME@DOMAIN.COM in the URL field.</string>
    <string name="malformedUrl">Couldn\'t connect to host. Please check your URL or port for any errors</string>
    <string name="protocolError">It is not recommended to use HTTP protocol unless you are testing on local network</string>
    <string name="malformedJson">Malformed JSON was received. Server response was not successful</string>
    <string name="emptyFieldURL">URL инстанце је обавезан</string>
    <string name="emptyFieldUsername">Корисничко име је обавезно</string>
    <string name="emptyFieldPassword">Лозинка је обавезна</string>
    <string name="protocolEmptyError">Protocol is required</string>
    <string name="checkNetConnection">Не могу да приступим мрежи, провери интернет конекцију</string>
    <string name="repoNameErrorEmpty">Назив репозиторијума је обавезан</string>
    <string name="repoNameErrorInvalid">Назив репозиторијума није валидан [a&#8211;z A&#8211;Z 0&#8211;9 &#8211; _]</string>
    <string name="repoNameErrorReservedName">Назив репозиторијума садржи резервисане речи</string>
    <string name="repoNameErrorReservedPatterns">Назив репозиторијума садржи резервисане речи</string>
    <string name="repoDescError">Опис је дужи од максималних 255 карактера</string>
    <string name="repoCreated">Репозиторијум је успешно креиран</string>
    <string name="repoExistsError">Репозиторијум већ постоји</string>
    <string name="repoOwnerError">Select owner for the repository</string>
    <string name="orgNameErrorEmpty">Назив организације је обавезан</string>
    <string name="orgNameErrorInvalid">Назив организације није валидан [a&#8211;z A&#8211;Z 0&#8211;9 &#8211; _]</string>
    <string name="orgDescError">Опис је дужи од максималних 255 карактера</string>
    <string name="orgCreated">Организација је успешно креирана</string>
    <string name="orgExistsError">Организација већ постоји</string>
    <string name="diffStatistics">%1$s addition(s) and %2$s deletion(s)</string>
    <string name="processingText">Пријављивање у току</string>
    <string name="search">Претражи</string>
    <string name="close">Затвори</string>
    <string name="addNewContent">Додај</string>
    <string name="orgContentAvatar">Орг</string>
    <string name="repoContentAvatar">Репо</string>
    <string name="privateAvatar">При</string>
    <string name="removeContent">Уклони</string>
    <string name="genericApiError">Instance has returned an error. Code %d</string>
    <string name="tabTextInfo">Детаљи</string>
    <string name="tabTextFiles">Фајлови</string>
    <string name="tabTextMl">Фазе</string>
    <string name="tabTextReleases">Издања</string>
    <string name="tabTextBranches">Гране</string>
    <string name="tabTextCollaborators">Сарадници</string>
    <string name="tabPullRequests">Пул захтеви</string>
    <string name="pullRequest">Pull Request</string>
    <string name="infoTabRepoSize">Величина</string>
    <string name="infoTabRepoDefaultBranch">Подразумевана грана</string>
    <string name="infoTabRepoSshUrl">SSH URL</string>
    <string name="infoTabRepoCloneUrl">HTTPS URL</string>
    <string name="infoTabRepoRepoUrl">URL репозиторијума</string>
    <string name="infoTabRepoForksCount">Број форкова</string>
    <string name="infoTabRepoCreatedAt">Креиран</string>
    <string name="infoTabRepoUpdatedAt">Ажуриран</string>
    <string name="infoShowMoreInformation">Прикажи више информација</string>
    <string name="infoMoreInformation">Више информација</string>
    <string name="timeAtText">у</string>
    <string name="issueMilestone">Фаза %1$s</string>
    <string name="dueDate">Рок: </string>
    <string name="assignedTo">Додељен: %1$s</string>
    <string name="assignedToMe">Assigned to Me</string>
    <string name="commentButtonText">Коментар</string>
    <string name="commentEmptyError">Унеси коментар</string>
    <string name="commentSuccess">Коментар је послат</string>
    <string name="featureDeprecated">This function will be removed in the future</string>
    <string name="generalImgContentText">Image</string>
    <string name="commitAuthor">Аутор комита: %1$s</string>
    <string name="releaseDownloadText">Преузимања</string>
    <string name="releasePublishedBy">Published by @%1$s</string>
    <string name="noReleaseBodyContent">Release notes are not provided by the publisher.</string>
    <string name="newMilestoneTitle">Наслов</string>
    <string name="newMilestoneDescription">Опис</string>
    <string name="newMilestoneDueDate">Рок</string>
    <string name="milestoneNameErrorEmpty">Назив фазе је обавезан</string>
    <string name="milestoneDescError">Опис је дужи од максималних 255 карактера</string>
    <string name="milestoneCreated">Фаза је успешно креирана</string>
    <string name="milestoneDateEmpty">Унеси рок</string>
    <string name="milestoneNoDueDate">No due date</string>
    <string name="milestoneNoDescription">No description</string>
    <string name="milestoneIssueStatusOpen">%1$d Open</string>
    <string name="milestoneIssueStatusClosed">%1$d Closed</string>
    <string name="selectMilestone">Select Milestone</string>
    <string name="newIssueSelectAssigneesListTitle">Додели задатак</string>
    <string name="newIssueSelectLabelsListTitle">Одабери ознаке</string>
    <string name="newIssueTitle">Наслов</string>
    <string name="newIssueAssigneesListTitle">Задужени</string>
    <string name="newIssueDescriptionTitle">Опис</string>
    <string name="newIssueDueDateTitle">Рок</string>
    <string name="newIssueMilestoneTitle">Фаза</string>
    <string name="newIssueLabelsTitle">Ознаке</string>
    <string name="issueTitleEmpty">Наслов проблема је обавезан</string>
    <string name="issueDescriptionEmpty">Опис проблема је обавезан</string>
    <string name="issueCreated">Проблем је успешно креиран</string>
    <string name="issueCreatedNoMilestone">Без назива фазе</string>
    <string name="noAssigneesFound">No assignees found</string>
    <!-- settings -->
    <string name="settingsLanguageHeaderText">Превод</string>
    <string name="settingsLanguageSystem">System</string>
    <string name="settingsSecurityHeader">Безбедност</string>
    <string name="settingsCertsSelectorHeader">Избриши сертификате</string>
    <string name="settingsCertsPopupTitle">Да ли желиш да избришеш сертификате?</string>
    <string name="settingsCertsPopupMessage">Are you sure to delete any manually trusted certificate or hostname? \n\nYou will also be logged out.</string>
    <string name="settingsSave">Подешавања су сачувана</string>
    <string name="settingsLanguageSelectorHeader">Језик</string>
    <string name="settingsLanguageSelectedHeaderDefault">Енглески</string>
    <string name="settingsAppearanceHeader">Изглед</string>
    <string name="settingsLanguageSelectorDialogTitle">Одабери језик</string>
    <string name="settingsLightThemeTimeSelectorHeader">Light Theme Switch Time</string>
    <string name="settingsDarkThemeTimeSelectorHeader">Dark Theme Switch Time</string>
    <string name="settingsTimeSelectorDialogTitle">Одабери формат</string>
    <string name="settingsHelpTranslateText">Translate GitNex via Crowdin</string>
    <string name="codeBlockHeaderText">Формат кода</string>
    <string name="settingsCodeBlockSelectorDialogTitle">Одабери формат кода</string>
    <string name="settingsHomeScreenHeaderText">Почетни екран</string>
    <string name="settingsHomeScreenSelectedText">Моји репозиторијуми</string>
    <string name="settingsHomeScreenSelectorDialogTitle">Select Home Screen</string>
    <string name="settingsCustomFontHeaderText">Фонт</string>
    <string name="settingsCustomFontSelectorDialogTitle">Одабери фонт</string>
    <string name="themeSelectorDialogTitle">Одабери тему</string>
    <string name="themeSelectionHeaderText">Тема</string>
    <string name="settingsCounterBadges">Беџеви</string>
    <string name="settingsFileViewerSourceCodeHeaderText">Тема</string>
    <string name="cacheSizeDataDialogHeader">Data Cache Size</string>
    <string name="cacheSizeDataSelectionHeaderText">Data Cache Size</string>
    <string name="cacheSizeImagesDialogHeader">Images Cache Size</string>
    <string name="cacheSizeImagesSelectionHeaderText">Images Cache Size</string>
    <string name="clearCacheSelectionHeaderText">Clear Cache</string>
    <string name="clearCacheDialogHeader">Clear Cache?</string>
    <string name="clearCacheDialogMessage">This will delete all the cache data including files and images.\n\nProceed with deletion?</string>
    <string name="draftsHeader">Drafts</string>
    <string name="draftsHintText">Comments draft</string>
    <string name="settingsEnableCommentsDeletionText">Enable Drafts Deletion</string>
    <string name="settingsEnableCommentsDeletionHintText">Delete comment draft when comment is posted</string>
    <string name="settingsGeneralHeader">General</string>
    <string name="generalHintText">Home screen, default link handler</string>
    <string name="generalDeepLinkDefaultScreen">Default Link Handler</string>
    <string name="generalDeepLinkDefaultScreenHintText">Choose what screen should be loaded if the app cannot handle external links. It will redirect you automatically.</string>
    <string name="generalDeepLinkSelectedText">N/A</string>
    <string name="linkSelectorDialogTitle">Select Default Link Handler Screen</string>
    <string name="settingsBiometricHeader">Biometric Support</string>
    <string name="settingsLabelsInListHeader">Labels With Text Support</string>
    <string name="settingsLabelsInListHint">Enabling this will show labels with text in issues and pr lists, default are color dots</string>
    <!-- settings -->
    <string name="noMoreData">Нема више података</string>
    <string name="createLabel">Нова ознака</string>
    <string name="menuTitleText">Мени репозиторијума</string>
    <string name="labelName">Назив ознаке</string>
    <string name="labelColor">Боја ознаке</string>
    <string name="labelEmptyError">Назив ознаке је обавезан</string>
    <string name="labelNameError">Назив ознаке није валидан</string>
    <string name="labelCreated">Label created</string>
    <string name="labelUpdated">Label updated</string>
    <string name="labelMenuContentDesc">Опис</string>
    <string name="labelDeleteText">Ознака је избрисана</string>
    <string name="selectBranchError">Select a branch for release</string>
    <string name="alertDialogTokenRevokedTitle">Грешка приликом ауторизације</string>
    <string name="alertDialogTokenRevokedMessage">It seems that the Access Token is revoked OR your are not allowed to see these contents.\n\nIn case of revoked Token, please logout and login again</string>
    <string name="labelDeleteMessage">Да ли желиш да избришеш ову ознаку?</string>
    <!-- org tabbed layout str -->
    <string name="orgTabTeams">Тимови</string>
    <string name="orgTabMembers">Чланови</string>
    <string name="teamTitle">Назив тима</string>
    <string name="teamDescription">Опис тима</string>
    <string name="teamPermissions">Permissions</string>
    <string name="teamPermissionNone">• Members of this team do not have any permissions.</string>
    <string name="teamPermissionRead">• Members of this team can view team repositories.</string>
    <string name="teamPermissionWrite">• Members of this team can view and push to team repositories.</string>
    <string name="teamPermissionAdmin">• Members of this team can push to and from team repositories and add collaborators.</string>
    <string name="teamPermissionOwner">• Members of this team have owner permissions.</string>
    <string name="teamShowAll">show all</string>
    <string name="orgMember">Чланови организације</string>
    <string name="orgTeamMembers">Чланови тима</string>
    <string name="removeTeamMember">Remove %s</string>
    <string name="addTeamMember">Add %s</string>
    <string name="addTeamMemberMessage">Do you want to add this user to the team?</string>
    <string name="removeTeamMemberMessage">Do you want to remove this user from the team?</string>
    <string name="memberAddedMessage">Member added to the team successfully</string>
    <string name="memberRemovedMessage">Member removed from the team successfully</string>
    <string name="repoAddedMessage">Repository added to the team successfully</string>
    <string name="repoRemovedMessage">Repository removed from the team successfully</string>
    <string name="repoAddToTeamMessage">Add repository %1$s to organization %2$s team %3$s</string>
    <string name="repoRemoveTeamMessage">Remove repository %1$s from team %2$s</string>
    <!-- org tabbed layout str -->
    <!-- create team -->
    <string name="newTeamTitle">Назив тима</string>
    <string name="newTeamDesc">Опис</string>
    <string name="newTeamPermission">Право</string>
    <string name="newTeamAccessControls">Контрола приступа</string>
    <string name="newTeamPermissionRead">Чланови могу да виде и клонирају тимске репозиторијуме</string>
    <string name="newTeamPermissionWrite">Чланови могу да читају и имају пуш право</string>
    <string name="newTeamPermissionAdmin">Чланови имају пул и пуш право и могу да додају сараднике</string>
    <string name="teamNameEmpty">Унеси назив тима</string>
    <string name="teamNameError">Назив тима није валидан</string>
    <string name="teamPermissionEmpty">Одабери права</string>
    <string name="teamDescError">Опис тима није валидан</string>
    <string name="teamDescLimit">Назив је дужи од максималних 100 карактера</string>
    <string name="teamCreated">Тим је успешно креиран</string>
    <!-- create team -->
    <!-- issue comments -->
    <string name="editCommentTitle">Уреди коментар</string>
    <string name="editCommentUpdatedText">Коментар је ажуриран</string>
    <string name="issueCommentShare">Подели коментар</string>
    <string name="deleteCommentSuccess">Comment deleted successfully</string>
    <string name="copyCommentText">Copy Comment</string>
    <!-- issue comments -->
    <!-- add collaborator -->
    <string name="addCollaboratorSearchHint">Претражи кориснике</string>
    <string name="addCollaboratorViewUserDesc">Корисничко име</string>
    <string name="removeCollaboratorDialogTitle">Remove %s?</string>
    <string name="removeCollaboratorMessage">Да ли желиш да уклониш корисника?</string>
    <string name="removeCollaboratorToastText">Корисник је уклоњен</string>
    <string name="addCollaboratorToastText">Корисник је додат</string>
    <!-- add collaborator -->
    <!-- profile section -->
    <string name="profileTabFollowers">Прате ме</string>
    <string name="profileTabFollowing">Пратим</string>
    <string name="profileCreateNewEmailAddress">Додај имејл-адресу</string>
    <string name="profileEmailTitle">Имејл-адреса</string>
    <string name="emailAddedText">New email added successfully</string>
    <string name="emailErrorEmpty">Email address is empty</string>
    <string name="emailErrorInvalid">Имејл-адреса није валидна</string>
    <string name="emailErrorInUse">Неко већ користи ову имејл-адресу</string>
    <string name="emailTypeText">Главна адреса</string>
    <string name="profileTabEmails">Имејл</string>
    <!-- profile section -->
    <!-- single issue section -->
    <string name="singleIssueEditLabels">Додај или уклони ознаку</string>
    <string name="labelsUpdated">Ознаке су ажуриране</string>
    <string name="closeIssue">Реши проблем</string>
    <string name="editIssue">Ажурирај проблем</string>
    <string name="reOpenIssue">Означи као нерешен</string>
    <string name="issueStateClosed">Проблем је решен</string>
    <string name="issueStateReopened">Проблем је означен као нерешен</string>
    <string name="addRemoveAssignees">Додај или уклони задужене</string>
    <string name="assigneesUpdated">Задужења су ажурирана</string>
    <string name="singleIssueSubscribe">Пријави се</string>
    <string name="singleIssueUnSubscribe">Одјави се</string>
    <!-- single issue section -->
    <string name="repoMetaData">Основни подаци</string>
    <!-- admin -->
    <string name="adminCreateNewUser">New User</string>
    <string name="adminUsers">System Users</string>
    <string name="userRoleAdmin">Администратор</string>
    <string name="adminCron">Cron Tasks</string>
    <string name="adminCronScheduleHeader">Schedule</string>
    <string name="adminCronNextRunHeader">Next Run</string>
    <string name="adminCronLastRunHeader">Last Run</string>
    <string name="adminCronExecutionHeader">Executions</string>
    <string name="adminCronTaskSuccessMsg">Task %1$s is initiated successfully</string>
    <!-- admin -->
    <!-- create user -->
    <string name="userFullNameText">Пуно име</string>
    <string name="userEmail">Имејл</string>
    <string name="userUserName">Корисничко име</string>
    <string name="userPassword">Лозинка</string>
    <string name="userInvalidFullName">Име није валидно</string>
    <string name="userInvalidUserName">Корисничко име није валидно</string>
    <string name="userInvalidEmail">Имејл-адреса није валидна</string>
    <string name="userCreatedText">Корисник је успешно додат</string>
    <string name="userExistsError">Корисник већ постоји</string>
    <!-- create user -->
    <!-- edit issue -->
    <string name="editIssueNavHeader">Ажурирај проблем #%1$s</string>
    <string name="editIssueSuccessMessage">Проблем је ажуриран</string>
    <!-- edit issue -->
    <!-- release -->
    <string name="createRelease">Ново издање</string>
    <string name="releaseTagNameText">Назив тага</string>
    <string name="releaseTitleText">Наслов</string>
    <string name="releaseContentText">Садржај</string>
    <string name="releaseTypeText">Означи као предиздање</string>
    <string name="releaseBranchText">Одабери грану</string>
    <string name="releaseDraftText">Радна верзија</string>
    <string name="tagNameErrorEmpty">Назив тага је обавезан</string>
    <string name="titleErrorEmpty">Наслов је обавезан</string>
    <string name="releaseCreatedText">Ново издање је креирано</string>
    <string name="deleteReleaseConfirmation">Do you really want to delete this release?</string>
    <string name="releaseDeleted">Release deleted</string>
    <!-- release -->
    <string name="loginOTPTypeError">OTP code should be numbers</string>
    <string name="loginOTP">OTP код (опционо)</string>
    <string name="otpMessage">Enter otp code if 2FA is enabled</string>
    <string name="openWebRepo">Отвори у претраживачу</string>
    <string name="repoStargazersInMenu">Фанови</string>
    <string name="repoWatchersInMenu">Пратиоци</string>
    <string name="noDataWebsite">Ниједан веб-сајт није пронађен</string>
    <string name="noDataDescription">No description found</string>
    <string name="noDataLocation">No location found</string>
    <string name="starMember">Фан</string>
    <string name="watcherMember">Пратилац</string>
    <string name="zipArchiveDownloadReleasesTab">Source code (ZIP)</string>
    <string name="tarArchiveDownloadReleasesTab">Source code (TAR.GZ)</string>
    <!-- new file -->
    <string name="newFileNameTintCopy">Назив фајла</string>
    <string name="newFileBranchTintCopy">Назив нове гране</string>
    <string name="newFileContentTintCopy">Садржај фајла</string>
    <string name="newFileButtonCopy">Креирај нови фајл</string>
    <string name="newFileNameHintMessage">са фолдером app/test.md</string>
    <string name="newFileMessageTintCopy">Опис комита</string>
    <string name="newFileInvalidBranchName">Назив гране није валидан</string>
    <string name="newFileCommitMessageError">Опис комита је предугачак</string>
    <string name="newFileSuccessMessage">Фајл је креиран</string>
    <string name="newFileBranches">Select or create a branch</string>
    <string name="newFileRequiredFields">Назив фајла и опис комита су обавезни</string>
    <string name="newFileEmptyBranchMessage">Leave blank to push to the default branch</string>
    <string name="newFileRequiredFieldNewBranchName">Назив нове гране је обавезан ако тренутна грана није одабрана</string>
    <string name="strFilter">Филтер</string>
    <string name="strSwitchBranches">Branches</string>
    <string name="strMarkdown">Markdown</string>
    <string name="copyIssueUrl">Копирај URL проблема</string>
    <string name="copyIssueUrlToastMsg">URL је копиран</string>
    <string name="copyIssueCommentToastMsg">Comment copied to clipboard</string>
    <string name="copyShaToastMsg">SHA copied to clipboard</string>
    <string name="milestoneCompletion">%1$d\uFF05 завршен</string>
    <!-- files -->
    <string name="filesGenericError">Нешто је пошло наопако, покушај поново</string>
    <string name="fileTypeCannotBeEdited">Files of this type cannot be edited</string>
    <string name="notSupported">Not supported</string>
    <!-- generic copy -->
    <string name="okButton">У реду</string>
    <string name="doneButton">Урађено</string>
    <string name="cancelButton">Откажи</string>
    <string name="genericError">Нешто је пошло наопако, покушај поново</string>
    <string name="apiNotFound">This request needs higher version than the one installed. Please upgrade your instance to the latest version.</string>
    <string name="noDataFound">🌟 Nothing in here 🌟</string>
    <string name="addButton">Додај</string>
    <string name="removeButton">Уклони</string>
    <string name="authorizeError">Потребан ти је виши ниво привилегија да урадиш ово</string>
    <string name="menuContentDesc">Мени</string>
    <string name="menuEditText">Уреди</string>
    <string name="menuDeleteText">Избриши</string>
    <string name="menuCopyText">Copy</string>
    <string name="menuQuoteText">Quote Reply</string>
    <string name="modifiedText">ажурирано</string>
    <string name="saveButton">Сачувај</string>
    <string name="websiteText">Веб-сајт</string>
    <string name="locationText">Локација</string>
    <string name="characters255Limit">Максимално 255 карактера</string>
    <string name="emptyFields">Сва поља су обавезна</string>
    <string name="textContinue">Настави</string>
    <string name="copyToken">Токен</string>
    <string name="viewInBrowser">Отвори у претраживачу</string>
    <string name="isOpen">Open</string>
    <string name="isClosed">Closed</string>
    <string name="genericServerResponseError">We cannot reach the server at the moment, please check your server status and try again</string>
    <string name="genericCopyUrl">Copy URL</string>
    <string name="genericWaitFor">Hold on ☕</string>
    <string name="file">File</string>
    <string name="issue">Issue</string>
    <string name="labelTxt">Label</string>
    <string name="release">Release</string>
    <string name="pr">Pull Request</string>
    <string name="collaborator">Collaborator</string>
    <string name="unstar">Unstar</string>
    <string name="watch">Watch</string>
    <string name="unwatch">Unwatch</string>
    <string name="share">Share</string>
    <string name="repository">Repository</string>
    <string name="team">Team</string>
    <string name="organization">Organization</string>
    <string name="addRemove">Add / Remove</string>
    <string name="download">Download</string>
    <string name="reopen">Reopen</string>
    <string name="openInBrowser">Open in Browser</string>
    <string name="deleteGenericTitle">Delete %s</string>
    <string name="reset">Reset</string>
    <!-- generic copy -->
    <string name="exploreUsers">Explore users</string>
    <string name="exploreIssues">Explore issues</string>
    <string name="exploreTextBoxHint">Претражи репозиторијуме</string>
    <string name="starRepositorySuccess">Репозиторијум је додат у омиљене</string>
    <string name="unStarRepositorySuccess">Репозиторијум је уклоњен из омиљених</string>
    <string name="watchRepositorySuccess">Сад пратиш овај репозиторијум</string>
    <string name="unWatchRepositorySuccess">Више не пратиш овај репозиторијум</string>
    <string name="titleDrafts">Drafts</string>
    <string name="versionUnsupportedOld">Unsupported old version(%1$s) of Gitea detected. Please update to latest stable version. If you continue, some features may not work.</string>
    <string name="versionUnsupportedNew">Нова верзија програма Gitea је детектована! Ажурирај GitNex!</string>
    <string name="versionUnknown">No Gitea detected!</string>
    <string name="versionAlertDialogHeader">Верзија програма Gitea коју тренутно користиш није подржана</string>
    <string name="loginViaPassword">Корисничко име и лозинка</string>
    <string name="loginMethodText">Одабери начин за пријављивање. Имај у виду да је токен безбеднији него корисничко име и лозинка.</string>
    <string name="unauthorizedApiError">Грешка. Провери креденцијале и покушај поново.</string>
    <string name="loginTokenError">Token is required</string>
    <string name="prDeletedFork">Deleted Fork</string>
    <string name="editPrNavHeader">Уреди пул захтев #%1$s</string>
    <string name="editPrSuccessMessage">Пул захтев је ажуриран</string>
    <string name="fileDiffViewHeader">%1$s фајлова је измењено</string>
    <string name="fileDiffViewHeaderSingle">%1$s фајл је измењен</string>
    <string name="updatePullRequestText">Update Pull Request</string>
    <string name="openFileDiffText">Show Changed Files</string>
    <string name="mergePullRequestText">Обједини пул захтев</string>
    <string name="deleteBranchSuccess">Branch deleted successfully</string>
    <string name="deleteBranchError">Could not delete branch</string>
    <string name="deleteBranchErrorNotFound">Branch does not exist</string>
    <string name="mergePullRequestButtonText">Обједини</string>
    <string name="deleteBranchAfterMerge">Delete branch after merge</string>
    <string name="mergeNoteText">Спајање може бити неуспешно уколико немаш ауторизацију</string>
    <string name="mergeInfoDisabledMessage">Disabled Merge button means that there are conflicts OR other things to fix before Merge</string>
    <string name="deleteBranchForkInfo">This branch belong to a forked repository</string>
    <string name="mergeCommentText">Обједини коментар</string>
    <string name="mergePRSuccessMsg">Pull Request was merged successfully</string>
    <string name="mergePR404ErrorMsg">Pull Request is not available for merge</string>
    <string name="mergeOptionMerge">Merge Pull Request</string>
    <string name="mergeOptionRebase">Rebase and Merge</string>
    <string name="mergeOptionRebaseCommit">Rebase and Merge (&#45;&#45;no-ff)</string>
    <string name="mergeOptionSquash">Squash and Merge</string>
    <string name="mergeStrategy">Merge Strategy</string>
    <string name="selectMergeStrategy">Select merge strategy</string>
    <string name="mergeNotAllowed">Not allowed to merge [Reason: Does not have enough approvals]</string>
    <string name="deleteBranch">Delete Branch</string>
    <string name="waitLoadingDownloadFile">Сачекај да се фајл учита у меморију</string>
    <string name="downloadFileSaved">File saved successfully</string>
    <string name="excludeFilesInFileViewer">This file type/size is not supported in file viewer. You can download it from the menu.</string>
    <string name="deleteFile">Delete This File</string>
    <string name="editFile">Edit This File</string>
    <string name="deleteFileMessage">File is set for deletion by branch %1$s</string>
    <string name="editFileText">Edit %1$s</string>
    <string name="editFileMessage">File is modified by branch %1$s</string>
    <string name="sizeCopy">Величина</string>
    <string name="shareIssue">Подели проблем</string>
    <string name="shareRepository">Подели репозиторијум</string>
    <string name="createRepository">Креирај репозиторијум</string>
    <string name="commitTitle">Commits</string>
    <string name="commitAuthoredByAndCommittedByWhen"><![CDATA[<b>%1$s</b> authored and <b>%2$s</b> committed %3$s]]></string>
    <string name="commitCommittedByWhen"><![CDATA[<b>%1$s</b> committed %2$s]]></string>
    <string name="viewCommits">Прегледај комитове</string>
    <!-- Memorizing Trust Manager -->
    <string name="mtmNotification">Провера сертификата</string>
    <string name="mtmAcceptCert">Да ли желиш да прихватиш непознате сертификате?</string>
    <string name="mtmTrustAnchor">The server certificate is not signed by a known Certificate Authority</string>
    <string name="mtmCertExpired">Сертификат је истекао.</string>
    <string name="mtmAcceptServerName">Accept Mismatching Server Name?</string>
    <string name="mtmHostnameMismatch">Server could not authenticate as \&quot;%s\&quot;. The certificate is only valid for:</string>
    <string name="mtmConnectAnyway">Да ли ипак желиш да се повежеш?</string>
    <string name="mtmCertDetails">Детаљи о сертификату:</string>
    <string name="mtmDecisionAlways">Поуздано</string>
    <string name="mtmDecisionAbort">Поништи</string>
    <string name="subscribedSuccessfully">Subscribed successfully</string>
    <string name="alreadySubscribed">You have already subscribed</string>
    <string name="subscriptionError">Subscription failed</string>
    <string name="unsubscribedSuccessfully">Unsubscribed successfully</string>
    <string name="alreadyUnsubscribed">You have already Unsubscribed</string>
    <string name="unSubscriptionError">Un-Subscription failed</string>
    <string name="closeMilestone">Затвори фазу</string>
    <string name="openMilestone">Отвори фазу</string>
    <string name="milestoneStatusUpdate">Фаза је ажурирана</string>
    <string name="reportViewerHeader">Crash Reports</string>
    <string name="settingsEnableReportsText">Enable Crash Reports</string>
    <string name="crashTitle">GitNex has stopped :(</string>
    <string name="setCrashReports">Crash reports</string>
    <string name="crashMessage">It is encouraged to open an issue at the project repository with how to reproduce this bug. It is easier to debug and fix the problem that way.\n\nTap the OK button to send the crash report by email instead. Additional content could be added in the email.\nThank you!</string>
    <string name="forceLogoutDialogHeader">Please sign in again</string>
    <string name="forceLogoutDialogDescription">Due to some major changes regarding the internal functioning of the app, we require you to login again. These changes allow us to make the app more flexible in the future.\n\nThank you for your patience and sorry for the inconvenience.</string>
    <string name="deleteAllDrafts">Delete All Drafts</string>
    <string name="draftsListEmpty">No drafts found</string>
    <string name="draftsDeleteSuccess">Drafts deleted successfully</string>
    <string name="draftsSingleDeleteSuccess">Draft deleted successfully</string>
    <string name="deleteAllDraftsDialogMessage">This will delete all the drafts for this account. \n\nProceed with deletion?</string>
    <string name="draftSaved">Draft was saved automatically.</string>
    <string name="resetMostReposCounter">Counter is reset successfully</string>
    <string name="resetCounterDialogMessage">Do you want to reset counter for repository %s?</string>
    <string name="resetCounterAllDialogMessage">This will reset all the counters for this account repositories.</string>
    <string name="appearanceHintText">Themes, fonts, badges</string>
    <string name="securityHintText">Biometric authentication, SSL certificates, cache</string>
    <string name="languagesHintText">Languages</string>
    <string name="reportsHintText">Crash reports</string>
    <string name="rateAppHintText">If you like GitNex you can give it a thumbs up</string>
    <string name="aboutAppHintText">App version, build, user instance version</string>
    <string name="archivedRepository">Archived</string>
    <string name="archivedRepositoryMessage">This repo is archived. You can view files, but cannot push or open issues/pull-requests.</string>
    <string name="accountDeletedMessage">Account deleted successfully</string>
    <string name="removeAccountPopupTitle">Remove Account</string>
    <string name="removeAccountPopupMessage">Are you sure you want to remove this account from the app?\n\nThis will remove all the data related to this account on the app only.</string>
    <string name="addNewAccount">New Account</string>
    <string name="addNewAccountText">Add New Account</string>
    <string name="accountAlreadyExistsError">Account already exists in the app</string>
    <string name="accountAddedMessage">Account added successfully</string>
    <string name="switchAccountSuccess">Switched to account : %1$s@%2$s</string>
    <!-- Notifications -->
    <string name="pageTitleNotifications">Notifications</string>
    <string name="noDataNotifications">All caught up 🚀</string>
    <string name="notificationsPollingHeaderText">Notifications Polling Delay</string>
    <string name="pollingDelaySelectedText">%d Minutes</string>
    <string name="pollingDelayDialogHeaderText">Select Polling Delay</string>
    <string name="pollingDelayDialogDescriptionText">Choose a minutely delay in which GitNex tries to poll new notifications</string>
    <string name="markAsRead">Mark Read</string>
    <string name="markAsUnread">Mark Unread</string>
    <string name="pinNotification">Pin</string>
    <string name="markedNotificationsAsRead">Successfully marked all notifications as read</string>
    <string name="notificationsHintText">Polling delay, light, vibration</string>
    <string name="enableNotificationsHeaderText">Enable Notifications</string>
    <string name="enableLightsHeaderText">Enable Light</string>
    <string name="enableVibrationHeaderText">Enable Vibration</string>
    <string name="chooseColorSelectorHeader">Choose Color</string>
    <string name="newMessages">New messages for %s</string>
    <string name="youHaveGotNewNotifications">You\'ve got %d new notifications.</string>
    <string name="mainNotificationChannelName">Notifications</string>
    <string name="mainNotificationChannelDescription">This is the main notification channel of GitNex.</string>
    <plurals name="youHaveNewNotifications">
        <item quantity="one">You have %s new notification</item>
        <item quantity="few">You have %s new notifications</item>
        <item quantity="other">You have %s new notifications</item>
    </plurals>
    <string name="isRead">Read</string>
    <string name="isUnread">Unread</string>
    <string name="repoSettingsTitle">Repository Settings</string>
    <string name="repoSettingsEditProperties">Edit Properties</string>
    <string name="repoSettingsDelete">Delete Repository</string>
    <string name="repoSettingsDeleteHint">Be careful, this operation CANNOT be undone!</string>
    <string name="repoPropertiesTemplate">Set as Template</string>
    <string name="repoPropertiesEnableIssues">Enable Issues</string>
    <string name="repoPropertiesExternalIssuesUrl">External Issue Tracker Url</string>
    <string name="repoPropertiesEnableWiki">Enable Wiki</string>
    <string name="repoPropertiesExternalWikiUrl">External Wiki Url</string>
    <string name="repoPropertiesEnablePr">Enable Pull Requests</string>
    <string name="repoPropertiesEnableTimeTracker">Enable Time Tracker</string>
    <string name="repoPropertiesEnableMergeCommits">Enable Merge Commits</string>
    <string name="repoPropertiesEnableRebase">Enable Rebase</string>
    <string name="repoPropertiesEnableSquash">Enable Squash and Merge</string>
    <string name="repoPropertiesEnableForceMerge">Enable Rebase with Merge Commits (&#8212;&#8212;no-ff)</string>
    <string name="repoPropertiesSaveSuccess">Repository properties updated successfully</string>
    <string name="repoSettingsDeleteDescription">Things to know before deletion:\n\n- This operation CANNOT be undone.\n- This operation will permanently delete the repository including code, issues, comments, wiki data and collaborator settings.\n\nEnter the repository name as confirmation</string>
    <string name="repoSettingsDeleteError">Repository name does not match</string>
    <string name="repoDeletionSuccess">Repository deleted successfully</string>
    <string name="repoSettingsTransferOwnership">Transfer Ownership</string>
    <string name="repoSettingsTransferOwnershipHint">Transfer this repository to a user or to an organization for which you have administrator rights</string>
    <string name="repoSettingsTransferOwnershipDescription">Things to know before transfer:\n\n- You will lose access to the repository if you transfer it to an individual user.\n- You will keep access to the repository if you transfer it to an organization that you (co-)own.\n\nEnter the repository name as confirmation</string>
    <string name="repoTransferText">Perform Transfer</string>
    <string name="repoTransferOwnerText">New Owner</string>
    <string name="repoTransferSuccess">Repository transferred successfully</string>
    <string name="repoTransferOwnerError">New owner is required</string>
    <string name="repoTransferError">There is a problem with the owner name. Make sure that the new owner exists</string>
    <string name="exploreFilterDialogTitle">Filter Repositories</string>
    <string name="exploreFilterIncludeTopic">Search ONLY in Topic</string>
    <string name="exploreFilterIncludeDesc">Search in Description</string>
    <string name="exploreFilterIncludeArchive">Only Archived Repositories</string>
    <string name="exploreFilterIncludePrivate">Only Private Repositories</string>
    <string name="exploreFilterIncludeTemplateRepos">Search in Template Repositories</string>
    <string name="mergeIntoBranch">Merge Into</string>
    <string name="pullFromBranch">Pull From</string>
    <string name="sameBranchesError">These branches are equal. There is no need to create a pull request</string>
    <string name="mergeIntoError">Merge into branch is required</string>
    <string name="pullFromError">Pull from branch is required</string>
    <string name="titleError">Title is required</string>
    <string name="prCreateSuccess">Pull Request created successfully</string>
    <string name="prAlreadyExists">A pull request between these branches already exists</string>
    <string name="prClosed">Pull Request closed</string>
    <string name="prReopened">Pull Request reopened</string>
    <string name="prMergeInfo">Pull Request Info</string>
    <string name="accountDoesNotExist">It seems that account for URI %1$s does not exists in the app. You can add one by tapping on the Add New Account button.</string>
    <string name="launchApp">Go to App</string>
    <string name="noActionText">GitNex cannot handle the requested resource, you can open an issue at the project repository as an improvement with providing details of the work. Just launch a default screen for now from the buttons below, it can be changed from settings.</string>
    <string name="biometricAuthTitle">Biometric Authentication</string>
    <string name="biometricAuthSubTitle">Unlock using your biometric credentials</string>
    <string name="biometricNotSupported">No biometric features available on this device</string>
    <string name="biometricNotAvailable">Biometric features are currently unavailable</string>
    <string name="enrollBiometric">Enroll biometric from phone settings</string>
    <string name="copyLoginIdToClipBoard">Login ID \'%s\' copied to clipboard</string>
    <!-- file viewer activity -->
    <string name="fileViewerNotificationTitleStarted">Download in progress</string>
    <string name="fileViewerNotificationDescriptionStarted">Downloading %s</string>
    <string name="fileViewerNotificationTitleFinished">Download successful</string>
    <string name="fileViewerNotificationDescriptionFinished">Downloaded %s</string>
    <string name="fileViewerNotificationTitleFailed">Download failed</string>
    <string name="fileViewerNotificationDescriptionFailed">Couldn\'t download %s</string>
    <string name="fileViewerNotificationChannelName">Download manager</string>
    <string name="fileViewerNotificationChannelDescription">Indicates the progress of ongoing downloads</string>
    <string name="lastUpdatedAt">Updated %s</string>
    <string name="joined">Joined</string>
    <string name="userFollow">Follow</string>
    <string name="unfollowUser">Unfollow</string>
    <string name="unfollowedUser">Unfollowed @%s</string>
    <string name="nowFollowUser">You now follow @%s</string>
    <string name="unfollowingFailed">Couldn\'t unfollow user</string>
    <string name="followingFailed">Couldn\'t follow user</string>
    <string name="updatePrConflict">The pull request conflicts with the base branch. Please resolve the conflicts and try again.</string>
    <string name="updatePrSuccess">Pull Request updated successfully</string>
    <string name="updateStrategyMerge">Merge</string>
    <string name="updateStrategyRebase">Rebase</string>
    <string name="selectUpdateStrategy">Select Update Strategy</string>
    <string name="userAvatar">Avatar</string>
    <string name="tags">Tags</string>
    <string name="releasesTags">Releases/Tags</string>
    <string name="create_tag">Create Tag Only</string>
    <string name="tagCreated">Tag created</string>
    <string name="asRef">Use as reference</string>
    <string name="deleteTagConfirmation">Do you really want to delete this tag?</string>
    <string name="tagDeleted">Tag deleted</string>
    <string name="tagDeleteError">A tag attached to a release cannot be deleted directly</string>
    <string name="useCustomTabs">Use Custom Tabs</string>
    <string name="browserOpenFailed">No application found to open this link. SSH URLs and URLs with another prefix the http:// or https:// are not supported by most browser</string>
    <string name="logInAgain">Log in again</string>
    <string name="notLoggedIn">%s \u25CF not logged in</string>
    <string name="followSystem">Follow system (Light/Dark)</string>
    <string name="followSystemBlack">Follow system (Light/Pitch Black)</string>
    <string name="repoForkOf">Fork of: %s</string>
    <string name="adoptRepo">Adopt</string>
    <string name="repoAdopted">Adopted repository %s</string>
    <string name="unadoptedRepos">Unadopted Repositories</string>
    <string name="unadoptedReposMessage">- Adopt will add repository %1$s to organization/user %2$s.\n- Delete will remove it from the system.</string>
    <string name="commits">Commits</string>
    <!-- wiki -->
    <string name="wiki">Wiki</string>
    <string name="wikiAuthor"><![CDATA[<b>%1$s</b> updated %2$s]]></string>
    <string name="deleteWikiPageMessage">Do you really want to delete %s?</string>
    <string name="wikiPageDeleted">Wiki page deleted successfully</string>
    <string name="wikiPageNameAndContentError">Page name and page content can\'t be empty</string>
    <string name="createWikiPage">Create Wiki Page</string>
    <string name="wikiUpdated">Wiki page updated successfully</string>
    <string name="wikiCreated">Wiki page created successfully</string>
    <!-- code editor -->
    <string name="openInCodeEditor">Open in Code Editor</string>
    <!-- notes -->
    <string name="newNote">New Note</string>
    <string name="editNote">Edit Note</string>
    <string name="newNoteContentHint">Start taking your notes here</string>
    <string name="noteDateTime">Created %s</string>
    <string name="noteTimeModified">Updated %s</string>
    <string name="noteDeleteDialoMessage">Do you really want to delete this note?</string>
    <plurals name="noteDeleteMessage">
        <item quantity="one">Note deleted successfully</item>
        <item quantity="few">Notes deleted successfully</item>
        <item quantity="other">Notes deleted successfully</item>
    </plurals>
    <string name="notesAllDeletionMessage">This will delete all of your notes. This action cannot be undone.</string>
    <!-- timeline -->
    <string name="commitText">commit</string>
    <string name="timelineAddedCommit">%1$s added %2$s %3$s</string>
    <!-- the | is replaced by the label -->
    <string name="timelineAddedLabel">%1$s added the | label %2$s</string>
    <!-- the | is replaced by the label -->
    <string name="timelineRemovedLabel">%1$s removed the | label %2$s</string>
    <string name="timelineAssigneesRemoved">%1$s removed their assignment %2$s</string>
    <string name="timelineAssigneesUnassigned">%1$s was unassigned by %2$s %3$s</string>
    <string name="timelineAssigneesSelfAssigned">%1$s self-assigned this %2$s</string>
    <string name="timelineAssigneesAssigned">%1$s was assigned by %2$s %3$s</string>
    <string name="timelineMilestoneAdded">%1$s added this to the %2$s milestone %3$s</string>
    <string name="timelineMilestoneRemoved">%1$s removed this from the %2$s milestone %3$s</string>
    <string name="timelineStatusClosedIssue">%1$s closed this issue %2$s</string>
    <string name="timelineStatusReopenedIssue">%1$s reopened this issue %2$s</string>
    <string name="timelineStatusReopenedPr">%1$s reopened this pull request %2$s</string>
    <string name="timelineStatusClosedPr">%1$s closed this pull request %2$s</string>
    <string name="timelineStatusMergedPr">%1$s merged this pull request %2$s</string>
    <string name="timelineStatusRefPr"><![CDATA[%1$s referenced this pull request from a <font color=\'%2$d\'>%3$s</font> %4$s]]></string>
    <string name="timelineReviewRequest">%1$s requested review from %2$s %3$s</string>
    <string name="timelineChangeTitle">%1$s changed title from %2$s to %3$s %4$s</string>
    <string name="timelineLocked">%1$s locked as %2$s and limited conversation to collaborators %3$s</string>
    <string name="timelineUnlocked">%1$s unlocked this conversation %2$s</string>
    <string name="timelineDependencyAdded">%1$s added a new dependency #%2$d %3$s</string>
    <string name="timelineDependencyRemoved">%1$s removed a dependency #%2$d %3$s</string>
    <string name="timelineProjectAdded">%1$s added this to a project %2$s</string>
    <string name="timelineProjectRemoved">%1$s removed this from a project %2$s</string>
    <string name="timelineDueDateAdded">%1$s added the due date %2$s %3$s</string>
    <string name="timelineDueDateModified">%1$s modified the due date to %2$s from %3$s %4$s</string>
    <string name="timelineDueDateRemoved">%1$s removed the due date %2$s %3$s</string>
    <string name="timelineBranchChanged">%1$s changed target branch from %2$s to %3$s %4$s</string>
    <string name="timelineBranchDeleted">%1$s deleted branch %2$s %3$s</string>
    <string name="timelineTimeTrackingStart">%1$s started working %2$s</string>
    <string name="timelineTimeTrackingStop">%1$s stopped time tracking %2$s</string>
    <string name="timelineTimeTrackingCancel">%1$s cancelled time tracking %2$s</string>
    <string name="timelineTimeTrackingAddManualTime">%1$s added spent time %2$s %3$s</string>
    <string name="timelineTimeTrackingDeleteManualTime">%1$s deleted spent time %2$s %3$s</string>
    <string name="timelineChangeIssueRef">%1$s added reference %2$s %3$s</string>
    <string name="timelineRefIssue">%1$s referenced this issue in #%2$d %3$s</string>
    <string name="timelineRefPr">%1$s referenced this pull request in #%2$d %3$s</string>
    <string name="timelineStatusRefIssue"><![CDATA[%1$s referenced this issue from a <font color=\'%2$d\'>%3$s</font> %4$s]]></string>
    <string name="commitStatuses">Statuses</string>
    <string name="statusNoUrl">This status has no linked target URL.</string>
    <string name="starredRepos">Starred Repos</string>
</resources>
